<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Nestali</title>
  <id>urn:book:c3a99b50-c746-4e73-98a7-64bdc00aee5f</id>
  <updated>2019-07-20T09:56:43Z</updated>
  <link href="./book_429.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Nestali" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Johnatan%20Kellerman/Nestali%20%28429%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Johnatan%20Kellerman/Nestali%20%28429%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Johnatan%20Kellerman/Nestali%20%28429%29/Nestali%20-%20Johnatan%20Kellerman.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="434 KB" />
  <author>
    <name>Johnatan Kellerman</name>
    <uri>../authors_0/authors_303_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <link href="../authors_0/authors_303_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Johnatan Kellerman" />
  <link href="http://www.goodreads.com/book/title/Nestali" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nestali" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Nestali%20Johnatan%20Kellerman" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Nestali&amp;field-author=Johnatan%20Kellerman" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Johnatan%20Kellerman" type="text/html" rel="related" title="Johnatan Kellerman on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Johnatan%20Kellerman" type="text/html" rel="related" title="Johnatan Kellerman on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KellermanJohnatan" type="text/html" rel="related" title="Johnatan Kellerman on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Johnatan%20Kellerman" type="text/html" rel="related" title="Johnatan Kellerman on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Johnatan%20Kellerman" type="text/html" rel="related" title="Johnatan Kellerman on ISFDB" target="_blank" />
</entry>
